- saltcorn-monorepo
- @saltcorn/data
- models
- config
- check_email_mask

# Function check_email_mask

- check_email_mask(email): boolean

- Check email mask

  #### Parameters

  - ##### email: string

  #### Returns boolean

  #### Function

  - Defined in saltcorn-data/models/config.ts:1609

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc